@charset "utf-8";
@import url(/gamepc/css/press_start_k/style.css);

:root {
	/* base */
	--cts-gutter: clamp(27px, -0.312rem + 8.91vw, 65px);/*375-768*/
	--cts-width: 1430px;

	/* font */
	--dp-font-jp: "Noto Sans JP", sans-serif;
	/* Noto Sans JP
	Noto Sans JP Thin 100
	Noto Sans JP Light 300
	Noto Sans JP Regular 400
	Noto Sans JP Medium 500
	Noto Sans JP Bold 600
	*/

	--cts-font-01: 'Press Start K';

	--cts-font-02: 'Outfit', sans-serif;
	/* Outfit
	Outfit Medium 500
	Outfit bold 700
	*/

	--cts-font-03: 'raleway', sans-serif;
	/* Raleway
	Raleway Black 900
	*/

	--cts-font-04: 'Zen Kaku Gothic New', sans-serif;
	/* Zen Kaku Gothic New
	Zen Kaku Gothic New Bold 700
	*/

	--dp-h1-size: clamp(24px,calc(1.159rem + 1.45vw),36px);
	--dp-h2-size: clamp(20px,calc(1.023rem + .97vw),28px);
	--dp-h3-size: clamp(18px,calc(.955rem + .73vw),24px);
	--dp-h4-size: clamp(16px,calc(.886rem + .48vw),20px);
	--dp-p-l-size: clamp(14px, 0.806rem + 0.3vw, 16px);/* 本文 Large */
	--dp-p-note-size: clamp(10px,calc(.597rem + .12vw),11px);/* 本文 Notes */
	--dp-price-s-size: clamp(16px,calc(.886rem + .48vw),20px);/* 価格 Small */
	--dp-price-tax-s-size: clamp(12px,calc(.693rem + .24vw),14px);/* 円・税 Small */

	--cts-font-size: clamp(12px, 0.636rem + 0.48vw, 16px);
	--cts-font-ls: .025em;/*letter-spacing*/

	/* color */
	--dp-color: #E16B8F;
	--dp-color2: #FF6F9E;
	--dp-color3: #FF6F9D;
	--dp-color4: #7266C9;
	--dp-color5: #001E60;
	--dp-color6: #483243;
	--dp-color-price: #e43344;
	--cts-color: #4D4D4D;
	--chara-sumire: #9BB7D5;
	--chara-nazuna: #F8BDDA;
	--chara-toto: #FFF33D;
	--chara-uruha: #006EF9;
	--chara-noah: #FFDAFC;
	--chara-hinano: #F794C5;
	--chara-ren: #A90C40;
	--chara-lisa: #CFDD79;
	--chara-mimi: #C6B0D5;
	--chara-sena: #C6C6C6;
	--chara-qpi: #FAD13D;
	--chara-beni: #83C9B1;
	--chara-ema: #A3EBF7;
	--chara-runa: #D2ADFF;
	--chara-tsuna: #FF3653;
	--chara-ramune: #7AC3CE;
	--chara-met: #F99E3F;
	--chara-akari: #FF8482;
	--chara-kuromu: #758BBA;
	--chara-kokage: #5195E1;
	--chara-yuuhi: #ED784A;
	--chara-hanabi: #EA5506;
	--chara-moka: #ECA0AA;
	--cts-bg: #1D1A20;
	--cts-purple: #601F79;
	--cts-white: #FFFFFF;
}


/* LP共通汎用
____________________*/
#container a, #container a span {
    color: inherit;
    text-decoration: none;
}
.pagetop {
	display: none;	
}
#pagetop {
	display: none;
	position: fixed;
	bottom: 30px;
	right: 55px;
}
#pagetop a {
	color: #fff;
	background-color: #333;
	border-radius: 5px;
	display: block;
	font-size: 12px;
	line-height: 1.5em;
	padding: 5px 10px;
	text-align: center;
	text-decoration: none;
}
figure {
	margin: 0;
	text-align: center;
}
img {
	image-rendering: -webkit-optimize-contrast;
	vertical-align: bottom;
}
.c-breadcrumb--gray {
	display: flex;
	align-items: center;
}
.bnr_link_win11_wrap {
    margin: 0 auto;
}
.bnr_link_win11 img {
    transition: opacity 0.3s;
    width: 300px;
}
.bnr_link_win11 img:hover {
	opacity: 0.75;
}
@media screen and (min-width: 768px), print and (min-width: 768px) {
	.c-breadcrumb__list.u-pc-width,
	.bnr_link_win11_wrap.u-pc-width {
		padding-inline: 30px;
	}
	.bnr_link_win11_wrap.u-pc-width {
		width: auto;
	}
}
@media screen and (max-width: 1000px) {
	.c-breadcrumb--gray {
		display: inherit;
	}
	.bnr_link_win11_wrap {
		width: 100%;
		margin: 10px auto 0;
		padding-block-end: 10px;
	}
	.bnr_link_win11 {
		width: 100%;
		margin-top: 0;
		text-align: center;
	}
}
.l-header {
    width: 100%;
    background: #fff;
    position: relative;
}
.BreadcrumbList_wrap {
    background: #fff;
    position: relative;
    z-index: 2;
}
.footer-wrap {
    background: #fff;
    position: relative;
    z-index: 2;
	padding-top: 100px;
}
.contents__wrap {
	width: 100%;
	margin-inline: auto;
	/* background: var(--cts-bg); */
	font-size: var(--cts-font-size);
	font-family: var(--dp-font-jp);
	color: var(--cts-color);
	overflow: hidden;
}
.contents__wrap img {
	max-width: 100%;
}
.pc {
	display: block !important;
}
.sp {
	display: none !important;
}
.flash:hover {
	animation-name: hover-flash;
	animation-duration: 1s;
	opacity: .85;
}
@keyframes hover-flash {
	0% {
		opacity: .3;
	}
	100% {
		opacity: .85;
	}
}
.contents__inner {
	width: 100%;
	max-width: var(--cts-width);
	margin-inline: auto;
	padding-inline: var(--cts-gutter);
	box-sizing: border-box;
}
.contents__wrap .link__inner {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	padding-block: clamp(5px,0.236rem + 1.38vw,12px);
	padding-inline: clamp(25px,0.737rem + 2vw,40px);
	min-height: 55px;
	background: var(--dp-color);
	font-size: clamp(14px, 0.545rem + 1.61vw, 18px);
	font-weight: 700;
	color: #fff;
	text-decoration: none;
	letter-spacing: var(--cts-font-ls);
	box-sizing: border-box;
	overflow: hidden;
	z-index: 1;
	border-radius: 4px;
	width: 100%;
}
.link__inner::before {
	position: absolute;
	content: "";
	width: 150%;
	height: 100%;
	top: 0;
	left: -168%;
	background: #fff;
	transform: skewX(-18deg);
	opacity: .3;
	z-index: -1;
}

.link--over::before {
	animation: link-over ease-out .4s both;
}
.link--out::before {
	animation: link-out ease-in .4s both;
}
@keyframes link-over {
	0% {
		left: -168%;
	}
	100% {
		left: -18%;
	}
}
@keyframes link-out {
	0% {
		left: -18%;
	}
	100% {
		left: 168%;
	}
}
.dli-arrow-up {
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	line-height: 1;
	position: relative;
	width: 0.16em;
	height: 1em;
	background: currentColor;
}
.dli-arrow-up::before {
	content: '';
	width: 0.65em;
	height: 0.65em;
	border: 0.14em solid currentColor;
	border-left: 0;
	border-bottom: 0;
	transform: rotate(-45deg);
	transform-origin: bottom left;
	position: absolute;
	left: 50%;
	bottom: 0.09em;
	box-sizing: border-box;
}
.dli-arrow-right {
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	line-height: 1;
	position: relative;
	width: 1em;
	height: 0.14em;
	background: currentColor;
}
.dli-arrow-right::before {
	content: '';
	width: 0.7em;
	height: 0.7em;
	border: 0.16em solid currentColor;
	border-left: 0;
	border-bottom: 0;
	transform: rotate(45deg);
	transform-origin: top right;
	position: absolute;
	top: 50%;
	right: -0.075em;
	box-sizing: border-box;
}
.dli-arrow-down {
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	line-height: 1;
	position: relative;
	width: 0.16em;
	height: 1em;
	background: currentColor;
}
.dli-arrow-down::before {
	content: '';
	width: 0.65em;
	height: 0.65em;
	border: 0.14em solid currentColor;
	border-top: 0;
	border-right: 0;
	transform: rotate(-45deg);
	transform-origin: bottom left;
	position: absolute;
	left: 50%;
	bottom: -0.05em;
	box-sizing: border-box;
}
.link__inner__wrap {
	margin-top: 35px;
}
.link__inner__wrap .link__inner {
	font-size: clamp(14px, 0.545rem + 1.61vw, 20px);
	font-weight: 700;
	text-align: center;
	background: rgb(114, 102, 201);
    background: linear-gradient(270deg, #7266C9 20%, #FF6F9D 100%);
	border-radius: 9999px;
}
.link__inner__wrap .link__inner .dli-arrow-up,
.link__inner__wrap .link__inner .dli-arrow-down {
	position: absolute;
	top: 50%;
	right: 2.5vw;
	transform: translate(-50%,-50%);
}
/* コンテンツ
____________________*/
.contents__wrap {
	padding-block-end: 0;
}
.contents__wrap .bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: -1;
    background: url(../../gamepc/img/cts_collab_vspo/bg_1.png) repeat-y center top /100%;
}
.contents__wrap .bg2 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: -2;
    background: url(../../gamepc/img/cts_collab_vspo/bg_2.png) repeat-y 0 0 / 100% auto;
}

/* mv
____________________*/
.contents--mv {
    width: 100%;
    padding: 0;
    position: relative;
}
.contents--mv img {
    width: 100%;
    padding: 0;
    position: relative;
    vertical-align: bottom
}

/* benefit
____________________*/
.contents--benefit {
	padding-block-start: 130px;
	padding-block-end: 50px;
}

.balloon1 {
	position: relative;
	display: inline-block;
	margin: 0 0 2em;
	padding: 7px 20px;
	min-width: 120px;
	max-width: 100%;
	background: var(--dp-color5);
	border-radius: 9999px;
	box-sizing: border-box;
}
.balloon1:before {
	content: "";
	position: absolute;
	top: 99%;
	left: 50%;
	margin-left: -10px;
	border: 10px solid transparent;
	border-top: 15px solid var(--dp-color5);
}
.balloon1 p {
	color: #fff;
	font-size: clamp(14px, 0.445rem + 1.61vw, 16px);
	font-weight: 700;
	letter-spacing: 1.2px;
}
.benefit_ttl {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.benefit_ttl .category__ttl {
	color: var(--dp-color5);
	font-family: var(--cts-font-02);
	font-size: clamp(43px, 0.345rem + 7.61vw, 60px);
	line-height: 1.2;
	letter-spacing: 1px;
}
.benefit_ttl .category__text {
	color: var(--dp-color5);
	font-size: clamp(17px, 0.445rem + 1.61vw, 19px);
	font-weight: 700;
	line-height: 1.7;
	text-align: center;
	margin-top: 15px;
	letter-spacing: 2px;
}
.benefit_ttl.gradation .balloon1 {
	background: rgb(114, 102, 201);
    background: linear-gradient(270deg, #7266C9 20%, #FF6F9D 100%);
}
.benefit_ttl.gradation .balloon1:before {
	content: "";
	background: url(../../gamepc/img/cts_collab_vspo/triangle_grad.webp) no-repeat center center/contain;
	border: none;
    width: 18px;
    height: 18px;
    top: 97%;
}
.benefit_ttl.gradation .category__ttl {
	font-size: clamp(62px, 0.345rem + 7.61vw, 85px);
    line-height: 1;
    letter-spacing: 1px;
	text-align: center;
	background: linear-gradient(270deg, #7266C9 70%, #FF6F9D 100%);
    background-clip: text;
    -webkit-text-fill-color: transparent;
}
.benefit_ttl.gradation .category__text {
	color: var(--cts-color);
}
.notice-wrap {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 20px;
	padding: 25px 70px;
	background: var(--cts-white);
	margin: 35px auto 0;
	border: 3px solid var(--cts-purple);
	border-radius: 15px;
	box-sizing: border-box;
}
.notice-wrap .notice__text {
	color: var(--cts-color);
	font-size: clamp(14px, 0.005rem + 1.61vw, 18px);
	font-weight: 700;
	line-height: 1.7;
}
.notice-wrap .linkButton.link__inner {
	color: #fff;
    font-size: clamp(11px, 0.545rem + 1.61vw, 16px);
    font-weight: 400;
    letter-spacing: 1.68px;
    background: var(--dp-color3);
    text-decoration: none;
    width: 100%;
	max-width: 369px;
    background: var(--cts-purple);
    border-radius: 9999px;
	margin-top: 0;
    position: relative;
}
.panel_list__wrap {
	display: flex;
	justify-content: center;
	margin: 110px 0 0;
}
.panel_list {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
	gap: 112px 40px;
	text-align: center;
}
.panel_list_item {
	width: 100%;
	max-width: 406px;
	padding: 28px;
	border: 3px solid;
	border-radius: 15px;
	box-sizing: border-box;
	background: #fff;
}
.sumire {
	border-color: var(--chara-sumire);
}
.nazuna {
	border-color: var(--chara-nazuna);
}
.toto {
	border-color: var(--chara-toto);
}
.uruha {
	border-color: var(--chara-uruha);
}
.noah {
	border-color: var(--chara-noah);
}
.hinano {
	border-color: var(--chara-hinano);
}
.ren {
	border-color: var(--chara-ren);
}
.lisa {
	border-color: var(--chara-lisa);
}
.mimi {
	border-color: var(--chara-mimi);
}
.sena {
	border-color: var(--chara-sena);
}
.qpi {
	border-color: var(--chara-qpi);
}
.beni {
	border-color: var(--chara-beni);
}
.ema {
	border-color: var(--chara-ema);
}
.runa {
	border-color: var(--chara-runa);
}
.tsuna {
	border-color: var(--chara-tsuna);
}
.ramune {
	border-color: var(--chara-ramune);
}
.met {
	border-color: var(--chara-met);
}
.akari {
	border-color: var(--chara-akari);
}
.kuromu {
	border-color: var(--chara-kuromu);
}
.kokage {
	border-color: var(--chara-kokage);
}
.yuuhi {
	border-color: var(--chara-yuuhi);
}
.hanabi {
	border-color: var(--chara-hanabi);
}
.moka {
	border-color: var(--chara-moka);
}
.new_menber {
	color: #fff;
	background-color: #6863A0;
	border-color: #6863A0;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.new_menber .logo_w {
	width: 100%;
	max-width: 95px;
}
.new_menber .new_txt {
	font-size: clamp(17px, 0.445rem + 1.61vw, 21px);
	font-weight: 700;
	line-height: 1.7;
	margin-top: 15px;
	letter-spacing: 2px;
}
.panel__detail {
	width: 100%;
	height: 120px;
	display: block;
	position: relative;
	text-decoration: none;
	transition: all .5s;
}
.panel__detail .panel__image {
	width: 100%;
	max-width: 240px;
	position: absolute;
	top: -5px;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: +1;
}
.panel__detail .panel__image::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 56%;
	z-index: 5;
	transform: translate(-50%, -50%);
	width: 60px;
	height: 60px;
	background: url(../../gamepc/img/cts_collab_vspo/zoom.webp) no-repeat center center / contain;
	pointer-events: none;
	transition: all .5s;
}
.panel__detail .panel__image:hover::before {
	transform: translate(-50%, -50%) scale(1.3);
	transition: all .5s;
}
.chara__name {
	font-size: clamp(17px, 0.145rem + 1.71vw, 21px);
	font-weight: 700;
	letter-spacing: 1.68px;
}

.linkButton.link__inner {
	color: #fff;
	font-size: clamp(12px, 0.545rem + 1.61vw, 18px);
    font-weight: 400;
    letter-spacing: 1.68px;
	background: var(--dp-color3);
	text-decoration: none;
	width: 100%;
	background: rgb(114, 102, 201);
    background: linear-gradient(270deg, #7266C9 20%, #FF6F9D 100%);
    border-radius: 9999px;
	margin-top: 10px;
	position: relative;
}
.linkButton.link__inner .dli-arrow-right {
	position: absolute;
    top: 50%;
	right: 1.25vw;
    transform: translate(-50%, -50%);
}
.linkButton.link__inner.disabled {
	pointer-events: none;
    cursor: not-allowed;
    opacity: 0.5;
}
.panel__note {
    font-size: clamp(9px, 0.005rem + 1.61vw, 12px);
    font-weight: 500;
    margin-top: 10px;
}
.panel__note-2 {
	font-size: clamp(11px, 0.005rem + 1.61vw, 13px);
    font-weight: 500;
	line-height: 1.7;
	text-align: center;
	margin-top: 40px;
}
.page-copy {
	font-size: clamp(11px, 0.005rem + 1.61vw, 13px);
    font-weight: 400;
	text-align: center;
	margin-top: 50px;
}
@media (min-width: 982px) and (max-width: 1427px)  {
	.panel_list {
		max-width: 852px;
	}
}
@media (max-width: 981px) {
	.panel_list {
		flex-direction: column;
		align-items: center;
		gap: 75px;
	}
}
@media (max-width: 768px) {/*375-768*/
	.pc {
		display: none !important;
	}
	.sp {
		display: block !important;
	}
	.dli-arrow-right {
		width: 0.7em;
	}
	.dli-arrow-right::before {
		width: 0.6em;
		height: 0.6em;
	}
	.footer-wrap {
		margin-top: 0;
	}
/* コンテンツ
____________________*/
.contents__wrap {
	background: url(../../gamepc/img/cts_collab_vspo/bg_sp.webp) repeat-y center top /contain;
	margin-bottom: 0;
}
.contents--mv .scrolldown1 {
	display: none;
}
.contents__ttl__wrap {
	flex-wrap: wrap;
	background: linear-gradient(270deg, #7266C9 40%, #FF6F9D 100%);
    background-clip: text;
	margin: 0;
}
.benefit_ttl.gradation .category__ttl {
	background: linear-gradient(270deg, #7266C9 40%, #FF6F9D 100%);
	background-clip: text;
    -webkit-text-fill-color: transparent;
}
.contents__wrap .bg2 {
	display: none;
}
.modaal-image .modaal-container {
	padding: 10px;
}
.footer-wrap {
	padding-top: 0;
}
/* benefit
____________________*/
.contents--benefit {
	padding-block-start: 50px;
	padding-block-end: 50px;
}
.notice-wrap {
	max-width: 406px;
	flex-direction: column;
	align-items: flex-start;
	padding: 20px;
}
.notice-wrap .linkButton.link__inner {
}
.panel__detail .panel__image {
	max-width: 185px;
}
.panel__detail .panel__image::before {
	width: 41px;
	height: 41px;
}
.panel_list__wrap {
	margin: 80px 0 0;
}
.panel_list_item {
	padding: 20px
}
.panel__detail {
	height: 90px;
}
.linkButton.link__inner .dli-arrow-right {
    right: 3.25vw;
}
.benefit .link__inner__wrap {
	padding-inline: 0;
}
.info_wrap {
	margin-top: 25px;
	padding: 25px 20px;
}
.info_txt {
	text-align: left;
}
.panel__note-2 {
	margin-top: 20px;
}
.page-copy {
	margin-top: 30px;
}
}